insert into countries (name, code) values ('{"EN": "Cape Verde", "RU": "Кабо-Верде"}'::json, 'CV');
insert into countries (name, code) values ('{"EN": "Morocco", "RU": "Марокко"}'::json, 'MA');
insert into countries (name, code) values ('{"EN": "Angola", "RU": "Ангола"}'::json, 'AO');
insert into countries (name, code) values ('{"EN": "Viet Nam", "RU": "Вьетнам"}'::json, 'VN');
insert into countries (name, code) values ('{"EN": "India", "RU": "Индия"}'::json, 'IN');
insert into countries (name, code) values ('{"EN": "Kuwait", "RU": "Кувейт"}'::json, 'KW');
insert into countries (name, code) values ('{"EN": "Mali", "RU": "Мали"}'::json, 'ML');
insert into countries (name, code) values ('{"EN": "Indonesia", "RU": "Индонезия"}'::json, 'ID');
insert into countries (name, code) values ('{"EN": "Heard Island And Mcdonald Islands", "RU": "Остров Херд и острова Макдональд"}'::json, 'HM');
insert into countries (name, code) values ('{"EN": "Egypt", "RU": "Египет"}'::json, 'EG');
insert into countries (name, code) values ('{"EN": "Bulgaria", "RU": "Болгария"}'::json, 'BG');
insert into countries (name, code) values ('{"EN": "Singapore", "RU": "Сингапур"}'::json, 'SG');
insert into countries (name, code) values ('{"EN": "El Salvador", "RU": "Сальвадор"}'::json, 'SV');
insert into countries (name, code) values ('{"EN": "Turks And Caicos Islands", "RU": "Тёркс и Кайкос"}'::json, 'TC');
insert into countries (name, code) values ('{"EN": "Thailand", "RU": "Таиланд"}'::json, 'TH');
insert into countries (name, code) values ('{"EN": "Austria", "RU": "Австрия"}'::json, 'AT');
insert into countries (name, code) values ('{"EN": "Equatorial Guinea", "RU": "Экваториальная Гвинея"}'::json, 'GQ');
insert into countries (name, code) values ('{"EN": "Bangladesh", "RU": "Бангладеш"}'::json, 'BD');
insert into countries (name, code) values ('{"EN": "Turkey", "RU": "Турция"}'::json, 'TR');
insert into countries (name, code) values ('{"EN": "Haiti", "RU": "Гаити"}'::json, 'HT');
insert into countries (name, code) values ('{"EN": "United States Minor Outlying Islands", "RU": "Мелкие отдаленные острова США"}'::json, 'UM');
insert into countries (name, code) values ('{"EN": "Malaysia", "RU": "Малайзия"}'::json, 'MY');
insert into countries (name, code) values ('{"EN": "Russian Federation", "RU": "Российская Федерация"}'::json, 'RU');
insert into countries (name, code) values ('{"EN": "Marshall Islands", "RU": "Маршалловы острова"}'::json, 'MH');
insert into countries (name, code) values ('{"EN": "Nicaragua", "RU": "Никарагуа"}'::json, 'NI');
insert into countries (name, code) values ('{"EN": "Belize", "RU": "Белиз"}'::json, 'BZ');
insert into countries (name, code) values ('{"EN": "Korea, Democratic People`s Republic Of", "RU": "Корейская Народно- Демократическая Республика"}'::json, 'KP');
insert into countries (name, code) values ('{"EN": "Venezuela", "RU": "Венесуэла"}'::json, 'VE');
insert into countries (name, code) values ('{"EN": "Israel", "RU": "Израиль"}'::json, 'IL');
insert into countries (name, code) values ('{"EN": "Grenada", "RU": "Гренада"}'::json, 'GD');
insert into countries (name, code) values ('{"EN": "Gibraltar", "RU": "Гибралтар"}'::json, 'GI');
insert into countries (name, code) values ('{"EN": "Tunisia", "RU": "Тунис"}'::json, 'TN');
insert into countries (name, code) values ('{"EN": "Dominica", "RU": "Доминика"}'::json, 'DM');
insert into countries (name, code) values ('{"EN": "Puerto Rico", "RU": "Пуэрто-Рико"}'::json, 'PR');
insert into countries (name, code) values ('{"EN": "Norfolk Island", "RU": "Норфолк"}'::json, 'NF');
insert into countries (name, code) values ('{"EN": "Macau", "RU": "Макао"}'::json, 'MO');
insert into countries (name, code) values ('{"EN": "Taiwan, Province Of China", "RU": "Тайвань"}'::json, 'TW');
insert into countries (name, code) values ('{"EN": "Saint Kitts And Nevis", "RU": "Сент-Китс и Невис"}'::json, 'KN');
insert into countries (name, code) values ('{"EN": "Philippines", "RU": "Филиппины"}'::json, 'PH');
insert into countries (name, code) values ('{"EN": "Wallis And Futuna", "RU": "Уоллис и Футуна"}'::json, 'WF');
insert into countries (name, code) values ('{"EN": "Jordan", "RU": "Иордания"}'::json, 'JO');
insert into countries (name, code) values ('{"EN": "Montenegro", "RU": "Черногория"}'::json, 'ME');
insert into countries (name, code) values ('{"EN": "Spain", "RU": "Испания"}'::json, 'ES');
insert into countries (name, code) values ('{"EN": "Azerbaijan", "RU": "Азербайджан"}'::json, 'AZ');
insert into countries (name, code) values ('{"EN": "Mauritania", "RU": "Мавритания"}'::json, 'MR');
insert into countries (name, code) values ('{"EN": "San Marino", "RU": "Сан Марино"}'::json, 'SM');
insert into countries (name, code) values ('{"EN": "Pakistan", "RU": "Пакистан"}'::json, 'PK');
insert into countries (name, code) values ('{"EN": "New Zealand", "RU": "Новая Зеландия"}'::json, 'NZ');
insert into countries (name, code) values ('{"EN": "Guadeloupe", "RU": "Гваделупа"}'::json, 'GP');
insert into countries (name, code) values ('{"EN": "Namibia", "RU": "Намибия"}'::json, 'NA');
insert into countries (name, code) values ('{"EN": "Jamaica", "RU": "Ямайка"}'::json, 'JM');
insert into countries (name, code) values ('{"EN": "Guam", "RU": "Гуам"}'::json, 'GU');
insert into countries (name, code) values ('{"EN": "Solomon Islands", "RU": "Соломоновы острова"}'::json, 'SB');
insert into countries (name, code) values ('{"EN": "Cameroon", "RU": "Камерун"}'::json, 'CM');
insert into countries (name, code) values ('{"EN": "United States", "RU": "Соединенные штаты Америки"}'::json, 'US');
insert into countries (name, code) values ('{"EN": "Maldives", "RU": "Мальдивы"}'::json, 'MV');
insert into countries (name, code) values ('{"EN": "Slovenia", "RU": "Словения"}'::json, 'SI');
insert into countries (name, code) values ('{"EN": "Bahrain", "RU": "Бахрейн"}'::json, 'BH');
insert into countries (name, code) values ('{"EN": "Netherlands Antilles", "RU": "Нидерландские Антильские острова"}'::json, 'AN');
insert into countries (name, code) values ('{"EN": "Virgin Islands, British", "RU": "Британские Виргинские острова"}'::json, 'VG');
insert into countries (name, code) values ('{"EN": "Hong Kong", "RU": "Гонг-Конг"}'::json, 'HK');
insert into countries (name, code) values ('{"EN": "Sudan", "RU": "Судан"}'::json, 'SD');
insert into countries (name, code) values ('{"EN": "Andorra", "RU": "Андорра"}'::json, 'AD');
insert into countries (name, code) values ('{"EN": "Romania", "RU": "Румыния"}'::json, 'RO');
insert into countries (name, code) values ('{"EN": "Luxembourg", "RU": "Люксембург"}'::json, 'LU');
insert into countries (name, code) values ('{"EN": "Saint Vincent And The Grenadines", "RU": "Сент-Винсент и Гренадины"}'::json, 'VC');
insert into countries (name, code) values ('{"EN": "Faroe Islands", "RU": "Фарерские острова"}'::json, 'FO');
insert into countries (name, code) values ('{"EN": "Greenland", "RU": "Гренландия"}'::json, 'GL');
insert into countries (name, code) values ('{"EN": "Botswana", "RU": "Ботсвана"}'::json, 'BW');
insert into countries (name, code) values ('{"EN": "Central African Republic", "RU": "Центрально-Африканская Республика"}'::json, 'CF');
insert into countries (name, code) values ('{"EN": "Cote D`ivoire", "RU": "Кот-д’Ивуар"}'::json, 'CI');
insert into countries (name, code) values ('{"EN": "Bouvet Island", "RU": "Остров Буве"}'::json, 'BV');
insert into countries (name, code) values ('{"EN": "Cayman Islands", "RU": "Каймановы острова"}'::json, 'KY');
insert into countries (name, code) values ('{"EN": "Kyrgyzstan", "RU": "Кыргызстан"}'::json, 'KG');
insert into countries (name, code) values ('{"EN": "Libyan Arab Jamahiriya", "RU": "Ливия"}'::json, 'LY');
insert into countries (name, code) values ('{"EN": "Myanmar", "RU": "Мьянма"}'::json, 'MM');
insert into countries (name, code) values ('{"EN": "Mozambique", "RU": "Мозамбик"}'::json, 'MZ');
insert into countries (name, code) values ('{"EN": "Swaziland", "RU": "Свазиленд"}'::json, 'SZ');
insert into countries (name, code) values ('{"EN": "Ireland", "RU": "Ирландия"}'::json, 'IE');
insert into countries (name, code) values ('{"EN": "Iran, Islamic Republic Of", "RU": "Иран"}'::json, 'IR');
insert into countries (name, code) values ('{"EN": "Western Sahara", "RU": "Западная Сахара"}'::json, 'EH');
insert into countries (name, code) values ('{"EN": "Iraq", "RU": "Ирак"}'::json, 'IQ');
insert into countries (name, code) values ('{"EN": "Barbados", "RU": "Барбадос"}'::json, 'BB');
insert into countries (name, code) values ('{"EN": "Falkland Islands (malvinas)", "RU": "Фолклендские острова"}'::json, 'FK');
insert into countries (name, code) values ('{"EN": "Nepal", "RU": "Непал"}'::json, 'NP');
insert into countries (name, code) values ('{"EN": "Belgium", "RU": "Бельгия"}'::json, 'BE');
insert into countries (name, code) values ('{"EN": "Australia", "RU": "Австралия"}'::json, 'AU');
insert into countries (name, code) values ('{"EN": "Tanzania, United Republic Of", "RU": "Танзания"}'::json, 'TZ');
insert into countries (name, code) values ('{"EN": "Uruguay", "RU": "Уругвай"}'::json, 'UY');
insert into countries (name, code) values ('{"EN": "Saudi Arabia", "RU": "Саудовская Аравия"}'::json, 'SA');
insert into countries (name, code) values ('{"EN": "Zimbabwe", "RU": "Зимбабве"}'::json, 'ZW');
insert into countries (name, code) values ('{"EN": "Moldova, Republic Of", "RU": "Молдова"}'::json, 'MD');
insert into countries (name, code) values ('{"EN": "Papua New Guinea", "RU": "Папуа — Новая Гвинея"}'::json, 'PG');
insert into countries (name, code) values ('{"EN": "Afghanistan", "RU": "Афганистан"}'::json, 'AF');
insert into countries (name, code) values ('{"EN": "Mauritius", "RU": "Маврикий"}'::json, 'MU');
insert into countries (name, code) values ('{"EN": "Sierra Leone", "RU": "Сьерра-Леоне"}'::json, 'SL');
insert into countries (name, code) values ('{"EN": "Hungary", "RU": "Венгрия"}'::json, 'HU');
insert into countries (name, code) values ('{"EN": "Guatemala", "RU": "Гватемала"}'::json, 'GT');
insert into countries (name, code) values ('{"EN": "Bolivia", "RU": "Боливия"}'::json, 'BO');
insert into countries (name, code) values ('{"EN": "Turkmenistan", "RU": "Туркменистан"}'::json, 'TM');
insert into countries (name, code) values ('{"EN": "Niger", "RU": "Нигер"}'::json, 'NE');
insert into countries (name, code) values ('{"EN": "Chile", "RU": "Чили"}'::json, 'CL');
insert into countries (name, code) values ('{"EN": "Finland", "RU": "Финляндия"}'::json, 'FI');
insert into countries (name, code) values ('{"EN": "Mongolia", "RU": "Монголия"}'::json, 'MN');
insert into countries (name, code) values ('{"EN": "Norway", "RU": "Норвегия"}'::json, 'NO');
insert into countries (name, code) values ('{"EN": "Estonia", "RU": "Эстония"}'::json, 'EE');
insert into countries (name, code) values ('{"EN": "Comoros", "RU": "Коморы"}'::json, 'KM');
insert into countries (name, code) values ('{"EN": "Lithuania", "RU": "Литва"}'::json, 'LT');
insert into countries (name, code) values ('{"EN": "Eritrea", "RU": "Эритрея"}'::json, 'ER');
insert into countries (name, code) values ('{"EN": "Saint Helena", "RU": "Остров Святой Елены"}'::json, 'SH');
insert into countries (name, code) values ('{"EN": "Syrian Arab Republic", "RU": "Сирия"}'::json, 'SY');
insert into countries (name, code) values ('{"EN": "Saint Lucia", "RU": "Сент-Люсия"}'::json, 'LC');
insert into countries (name, code) values ('{"EN": "Cocos (keeling) Islands", "RU": "Кокосовые острова (Килинг)"}'::json, 'CC');
insert into countries (name, code) values ('{"EN": "Poland", "RU": "Польша"}'::json, 'PL');
insert into countries (name, code) values ('{"EN": "Switzerland", "RU": "Швейцария"}'::json, 'CH');
insert into countries (name, code) values ('{"EN": "Sao Tome And Principe", "RU": "Сан-Томе и Принсипи"}'::json, 'ST');
insert into countries (name, code) values ('{"EN": "Nigeria", "RU": "Нигерия"}'::json, 'NG');
insert into countries (name, code) values ('{"EN": "French Southern Territories", "RU": "Французские Южные Территории"}'::json, 'TF');
insert into countries (name, code) values ('{"EN": "Kiribati", "RU": "Кирибати"}'::json, 'KI');
insert into countries (name, code) values ('{"EN": "Latvia", "RU": "Латвия"}'::json, 'LV');
insert into countries (name, code) values ('{"EN": "Uganda", "RU": "Уганда"}'::json, 'UG');
insert into countries (name, code) values ('{"EN": "Cyprus", "RU": "Кипр"}'::json, 'CY');
insert into countries (name, code) values ('{"EN": "Saint Pierre And Miquelon", "RU": "Сен-Пьер и Микелон"}'::json, 'PM');
insert into countries (name, code) values ('{"EN": "Malawi", "RU": "Малави"}'::json, 'MW');
insert into countries (name, code) values ('{"EN": "Congo", "RU": "Конго"}'::json, 'CG');
insert into countries (name, code) values ('{"EN": "Iceland", "RU": "Исландия"}'::json, 'IS');
insert into countries (name, code) values ('{"EN": "Burundi", "RU": "Бурунди"}'::json, 'BI');
insert into countries (name, code) values ('{"EN": "Tokelau", "RU": "Токелау"}'::json, 'TK');
insert into countries (name, code) values ('{"EN": "Sweden", "RU": "Швеция"}'::json, 'SE');
insert into countries (name, code) values ('{"EN": "United Arab Emirates", "RU": "Объединённые Арабские Эмираты"}'::json, 'AE');
insert into countries (name, code) values ('{"EN": "Kazakstan", "RU": "Казахстан"}'::json, 'KZ');
insert into countries (name, code) values ('{"EN": "Lebanon", "RU": "Ливан"}'::json, 'LB');
insert into countries (name, code) values ('{"EN": "Argentina", "RU": "Аргентина"}'::json, 'AR');
insert into countries (name, code) values ('{"EN": "South Georgia And The South Sandwich Islands", "RU": "Южная Георгия и Южные Сандвичевы острова"}'::json, 'GS');
insert into countries (name, code) values ('{"EN": "Burkina Faso", "RU": "Буркина Фасо"}'::json, 'BF');
insert into countries (name, code) values ('{"EN": "Djibouti", "RU": "Джибути"}'::json, 'DJ');
insert into countries (name, code) values ('{"EN": "Croatia", "RU": "Хорватия"}'::json, 'HR');
insert into countries (name, code) values ('{"EN": "Bahamas", "RU": "Багамские острова"}'::json, 'BS');
insert into countries (name, code) values ('{"EN": "Serbia", "RU": "Сербия"}'::json, 'RS');
insert into countries (name, code) values ('{"EN": "Bosnia And Herzegovina", "RU": "Босния и Герцеговина"}'::json, 'BA');
insert into countries (name, code) values ('{"EN": "Samoa", "RU": "Самоа"}'::json, 'WS');
insert into countries (name, code) values ('{"EN": "United Kingdom", "RU": "Великобритания"}'::json, 'GB');
insert into countries (name, code) values ('{"EN": "Svalbard And Jan Mayen", "RU": "Сволборд и Ян Майен"}'::json, 'SJ');
insert into countries (name, code) values ('{"EN": "France", "RU": "Франция"}'::json, 'FR');
insert into countries (name, code) values ('{"EN": "Gambia", "RU": "Гамбия"}'::json, 'GM');
insert into countries (name, code) values ('{"EN": "Lesotho", "RU": "Лесото"}'::json, 'LS');
insert into countries (name, code) values ('{"EN": "Uzbekistan", "RU": "Узбекистан"}'::json, 'UZ');
insert into countries (name, code) values ('{"EN": "French Polynesia", "RU": "Французская Полинезия"}'::json, 'PF');
insert into countries (name, code) values ('{"EN": "Antigua And Barbuda", "RU": "Анти́гуа и Барбу́да"}'::json, 'AG');
insert into countries (name, code) values ('{"EN": "Guinea-bissau", "RU": "Гвинея-Бисау"}'::json, 'GW');
insert into countries (name, code) values ('{"EN": "Fiji", "RU": "Фиджи"}'::json, 'FJ');
insert into countries (name, code) values ('{"EN": "Colombia", "RU": "Колумбия"}'::json, 'CO');
insert into countries (name, code) values ('{"EN": "Zambia", "RU": "Замбия"}'::json, 'ZM');
insert into countries (name, code) values ('{"EN": "Antarctica", "RU": "Антарктида"}'::json, 'AQ');
insert into countries (name, code) values ('{"EN": "French Guiana", "RU": "Французская Гвиана"}'::json, 'GF');
insert into countries (name, code) values ('{"EN": "Somalia", "RU": "Сомали"}'::json, 'SO');
insert into countries (name, code) values ('{"EN": "Malta", "RU": "Мальта"}'::json, 'MT');
insert into countries (name, code) values ('{"EN": "Niue", "RU": "Ниуэ"}'::json, 'NU');
insert into countries (name, code) values ('{"EN": "Brunei Darussalam", "RU": "Бруней"}'::json, 'BN');
insert into countries (name, code) values ('{"EN": "Rwanda", "RU": "Руанда"}'::json, 'RW');
insert into countries (name, code) values ('{"EN": "East Timor", "RU": "Восточный Тимор"}'::json, 'TP');
insert into countries (name, code) values ('{"EN": "Portugal", "RU": "Португалия"}'::json, 'PT');
insert into countries (name, code) values ('{"EN": "Palau", "RU": "Палау"}'::json, 'PW');
insert into countries (name, code) values ('{"EN": "Cambodia", "RU": "Камбоджа"}'::json, 'KH');
insert into countries (name, code) values ('{"EN": "Tajikistan", "RU": "Таджикистан"}'::json, 'TJ');
insert into countries (name, code) values ('{"EN": "Korea, Republic Of", "RU": "Республика Корея"}'::json, 'KR');
insert into countries (name, code) values ('{"EN": "Paraguay", "RU": "Парагвай"}'::json, 'PY');
insert into countries (name, code) values ('{"EN": "Armenia", "RU": "Армения"}'::json, 'AM');
insert into countries (name, code) values ('{"EN": "Monaco", "RU": "Монако"}'::json, 'MC');
insert into countries (name, code) values ('{"EN": "Christmas Island", "RU": "Остров Рождества"}'::json, 'CX');
insert into countries (name, code) values ('{"EN": "Trinidad And Tobago", "RU": "Тринидад и Тобаго"}'::json, 'TT');
insert into countries (name, code) values ('{"EN": "Ukraine", "RU": "Украина"}'::json, 'UA');
insert into countries (name, code) values ('{"EN": "Liechtenstein", "RU": "Лихтенштейн"}'::json, 'LI');
insert into countries (name, code) values ('{"EN": "Brazil", "RU": "Бразилия"}'::json, 'BR');
insert into countries (name, code) values ('{"EN": "Panama", "RU": "Панама"}'::json, 'PA');
insert into countries (name, code) values ('{"EN": "Martinique", "RU": "Мартиника"}'::json, 'MQ');
insert into countries (name, code) values ('{"EN": "Togo", "RU": "Того"}'::json, 'TG');
insert into countries (name, code) values ('{"EN": "Micronesia, Federated States Of", "RU": "Микронезия, Федеративные Штаты"}'::json, 'FM');
insert into countries (name, code) values ('{"EN": "Kosovo", "RU": "Косово"}'::json, 'KV');
insert into countries (name, code) values ('{"EN": "Nauru", "RU": "Науру"}'::json, 'NR');
insert into countries (name, code) values ('{"EN": "Pitcairn", "RU": "Питкэрн"}'::json, 'PN');
insert into countries (name, code) values ('{"EN": "Guinea", "RU": "Гвинея"}'::json, 'GN');
insert into countries (name, code) values ('{"EN": "Mayotte", "RU": "Майотта"}'::json, 'YT');
insert into countries (name, code) values ('{"EN": "Congo, The Democratic Republic Of The", "RU": "Демократическая Республика Конго"}'::json, 'CD');
insert into countries (name, code) values ('{"EN": "Gabon", "RU": "Габон"}'::json, 'GA');
insert into countries (name, code) values ('{"EN": "Madagascar", "RU": "Мадагаскар"}'::json, 'MG');
insert into countries (name, code) values ('{"EN": "Anguilla", "RU": "Ангилья"}'::json, 'AI');
insert into countries (name, code) values ('{"EN": "Yemen", "RU": "Йемен"}'::json, 'YE');
insert into countries (name, code) values ('{"EN": "Honduras", "RU": "Гондурас"}'::json, 'HN');
insert into countries (name, code) values ('{"EN": "Italy", "RU": "Италия"}'::json, 'IT');
insert into countries (name, code) values ('{"EN": "Reunion", "RU": "Реюньон"}'::json, 'RE');
insert into countries (name, code) values ('{"EN": "Dominican Republic", "RU": "Доминиканская Республика"}'::json, 'DO');
insert into countries (name, code) values ('{"EN": "British Indian Ocean Territory", "RU": "Британская территория в Индийском океане"}'::json, 'IO');
insert into countries (name, code) values ('{"EN": "Czech Republic", "RU": "Чехия"}'::json, 'CZ');
insert into countries (name, code) values ('{"EN": "Ghana", "RU": "Гана"}'::json, 'GH');
insert into countries (name, code) values ('{"EN": "Greece", "RU": "Греция"}'::json, 'GR');
insert into countries (name, code) values ('{"EN": "American Samoa", "RU": "Американское Самоа"}'::json, 'AS');
insert into countries (name, code) values ('{"EN": "South Africa", "RU": "Южно-Африканская Республика"}'::json, 'ZA');
insert into countries (name, code) values ('{"EN": "Guyana", "RU": "Гайана"}'::json, 'GY');
insert into countries (name, code) values ('{"EN": "Belarus", "RU": "Беларусь"}'::json, 'BY');
insert into countries (name, code) values ('{"EN": "Sri Lanka", "RU": "Шри Ланка"}'::json, 'LK');
insert into countries (name, code) values ('{"EN": "Bhutan", "RU": "Бутан"}'::json, 'BT');
insert into countries (name, code) values ('{"EN": "Oman", "RU": "Оман"}'::json, 'OM');
insert into countries (name, code) values ('{"EN": "Cook Islands", "RU": "Острова Кука"}'::json, 'CK');
insert into countries (name, code) values ('{"EN": "Kenya", "RU": "Кения"}'::json, 'KE');
insert into countries (name, code) values ('{"EN": "Mexico", "RU": "Мексика"}'::json, 'MX');
insert into countries (name, code) values ('{"EN": "Slovakia", "RU": "Словакия"}'::json, 'SK');
insert into countries (name, code) values ('{"EN": "Macedonia, The Former Yugoslav Republic Of", "RU": "бывшая югославская Республика Македония"}'::json, 'MK');
insert into countries (name, code) values ('{"EN": "Algeria", "RU": "Алжир"}'::json, 'DZ');
insert into countries (name, code) values ('{"EN": "Qatar", "RU": "Катар"}'::json, 'QA');
insert into countries (name, code) values ('{"EN": "Cuba", "RU": "Куба"}'::json, 'CU');
insert into countries (name, code) values ('{"EN": "Denmark", "RU": "Дания"}'::json, 'DK');
insert into countries (name, code) values ('{"EN": "Benin", "RU": "Бенин"}'::json, 'BJ');
insert into countries (name, code) values ('{"EN": "Virgin Islands, U.s.", "RU": "Американские Виргинские Острова"}'::json, 'VI');
insert into countries (name, code) values ('{"EN": "Netherlands", "RU": "Нидерланды"}'::json, 'NL');
insert into countries (name, code) values ('{"EN": "Lao People`s Democratic Republic", "RU": "Лаос"}'::json, 'LA');
insert into countries (name, code) values ('{"EN": "Canada", "RU": "Канада"}'::json, 'CA');
insert into countries (name, code) values ('{"EN": "Bermuda", "RU": "Бермудские острова"}'::json, 'BM');
insert into countries (name, code) values ('{"EN": "Japan", "RU": "Япония"}'::json, 'JP');
insert into countries (name, code) values ('{"EN": "Aruba", "RU": "Аруба"}'::json, 'AW');
insert into countries (name, code) values ('{"EN": "Tonga", "RU": "Тонга"}'::json, 'TO');
insert into countries (name, code) values ('{"EN": "China", "RU": "Китай"}'::json, 'CN');
insert into countries (name, code) values ('{"EN": "Vanuatu", "RU": "Вануату"}'::json, 'VU');
insert into countries (name, code) values ('{"EN": "Albania", "RU": "Албания"}'::json, 'AL');
insert into countries (name, code) values ('{"EN": "Ethiopia", "RU": "Эфиопия"}'::json, 'ET');
insert into countries (name, code) values ('{"EN": "Senegal", "RU": "Сенегал"}'::json, 'SN');
insert into countries (name, code) values ('{"EN": "Peru", "RU": "Перу"}'::json, 'PE');
insert into countries (name, code) values ('{"EN": "Costa Rica", "RU": "Коста-Рика"}'::json, 'CR');
insert into countries (name, code) values ('{"EN": "Holy See (vatican City State)", "RU": "Святейший Престол (Ватикан)"}'::json, 'VA');
insert into countries (name, code) values ('{"EN": "New Caledonia", "RU": "Новая Каледония"}'::json, 'NC');
insert into countries (name, code) values ('{"EN": "Northern Mariana Islands", "RU": "Северные Марианские острова"}'::json, 'MP');
insert into countries (name, code) values ('{"EN": "Georgia", "RU": "Грузия"}'::json, 'GE');
insert into countries (name, code) values ('{"EN": "Chad", "RU": "Чад"}'::json, 'TD');
insert into countries (name, code) values ('{"EN": "Seychelles", "RU": "Сейшельские Острова"}'::json, 'SC');
insert into countries (name, code) values ('{"EN": "Palestinian Territory, Occupied", "RU": "Палестина"}'::json, 'PS');
insert into countries (name, code) values ('{"EN": "Ecuador", "RU": "Эквадор"}'::json, 'EC');
insert into countries (name, code) values ('{"EN": "Tuvalu", "RU": "Тувалу"}'::json, 'TV');
insert into countries (name, code) values ('{"EN": "Liberia", "RU": "Либерия"}'::json, 'LR');
insert into countries (name, code) values ('{"EN": "Montserrat", "RU": "Монтсеррат"}'::json, 'MS');
insert into countries (name, code) values ('{"EN": "Germany", "RU": "Германия"}'::json, 'DE');
insert into countries (name, code) values ('{"EN": "Suriname", "RU": "Суринам"}'::json, 'SR');